Loading...
Searching...
No Matches
FFTServer.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/scimath/Mathematics/FFTW.h>`
`#include <casacore/casa/Arrays/IPosition.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/casa/Containers/Block.h>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | casacore::FFTEnums
| More...
class | casacore::FFTServer< T, S >
| A class with methods for Fast Fourier Transforms. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines